@charset "utf-8";
/* CSS Document */

*{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.pages{
	min-height: 95vh;
}
.first-page{
	background-image: url(images/chicken-4425557.jpg);
	background-size: cover;
	background-color: rgba(0,0,0,0.3);
	background-blend-mode: overlay;
}
.last-page{
	border-radius: 50px 50px 0px 0px;
}
.footer-page{
	background-image: url(images/pexels-magda-ehlers-pexels-1300375.jpg);
	background-size: cover;
	background-position:bottom;
	background-color: rgba(0, 0, 0, 0.6);
	background-blend-mode: overlay;
}
.floatingButton {
	width: 60px;
	z-index:9999;
	position:fixed;
	bottom: 0;
	border-radius:0px 10px 0px 0px;
}
.info-image {
	width:30%
}




.flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.content {
	width:23%;
	height:300px;
	overflow:hidden;
	margin:1%;
  color: #fff;
  text-align: center;
  display: none;
}
#loadMore {
  display: block;
  margin: 20px auto;
  transition: .3s;
}
.noContent {
  color: #000 !important;
  background-color: transparent !important;
  pointer-events: none;
}

@media (max-width: 1199px) {
  .content {
    width:30%;
  }
  .info-image {
	  width:80%;
  }
}

@media (max-width: 991px) {
  .content {
    width:48%;
  }
}

@media (max-width: 767px) {
  .content {
    	width:99%;
  }
  .pages {
	  height: 50vh;
  }
}





.container.gallery-container {
    min-height: 100vh;
    border-radius: 20px;
}
.tz-gallery {
	display:inline-block;
	width:100%;
	height:100%;
}
.tz-gallery img {	
	object-fit: cover;
	width:100%;
	height:100%;
}
.tz-gallery .lightbox img {
    width: 100%;
    margin-bottom: 30px;
    transition: 0.2s ease-in-out;
    box-shadow: 0 2px 3px rgba(0,0,0,0.2);
}
.tz-gallery .lightbox img:hover {
    transform: scale(1.05);
    box-shadow: 0 8px 15px rgba(0,0,0,0.3);
}
.baguetteBox-button {
    background-color: transparent !important;
}